/* CSS Document */

*, html, body, div, table, h1, h2, h3, h4, h5, h6, p, form, img, a{margin:0;padding:0;border:0;font-size:100.01%}
body {font-size:.7em;font-family:Arial, Verdana, Helvetica, sans-serif;color:#4e4b49;background: #ffffff}
address { font-style: normal}

/*estructura de pagina*/
/*
*#pagina{margin:0 auto; width:768px; overflow:hidden; height:100%}
*#cabecera{overflow:hidden; background:#fafafa url(../img/bg_pagina_sup.gif) no-repeat left top; padding:0 9px 0 7px; height:7.95em; width:752px}
*#cuerpo{ float:left;height:100%; background:#ffffff url(../img/bg_pagina_cen_blanco.gif) repeat-y left top; padding:0 11px 30px 11px; width:746px}
*.home #cuerpo{ float:left;height:100%; background:#fafafa url(../img/bg_pagina_cen.gif) repeat-y left top; padding:0 11px; width:746px}
*#contenido{float:left; padding:0 8px}
*#contenido.sinmenu{width:730px}
*#contenido.conmenu{width:531px}
*#pie{overflow:hidden;background:#ffffff url(../img/bg_pie.gif) no-repeat left bottom; padding:0 10px 14px 0; width:758px; height:100%; margin-bottom:14px; float:left}
*.home #pie{background:#ffffff url(../img/fondopie_home.gif) no-repeat left top; padding:14px 10px 14px 0; width:758px; height:33px; margin-bottom:14px}
*#colizq{float:left; padding:0 32px 0 8px; width:159px}
*/

/*enlaces, pararfos...*/
a{text-decoration:none; color:#4e4b49}
a:hover,a:active,a:focus{text-decoration:none}
p{font-size:1.1em}
input[type=text], select, textarea{border:1px solid #c4c6c7; font-size:1.1em}
input{padding:2px}
select{padding:1px 2px}

/*comunes*/
.visible{visibility:visible}
.oculto{visibility:hidden}
.none{display:none!important}
.sinborde{border:none}
.wauto{width:auto!important}

/*cabecera*/
/*
*#cabecera .logosalud{background:#ffffff url(../img/bg_cajalogo.gif) no-repeat left top; padding:17px 0 0 28px; float:left; height:135px; width:258px}
*#cabecera .logocm{padding:17px 18px 0 18px; float:right}
*#cabecera .titular{ text-align:right; float:left; margin:40px 0 0 0; width:338px}
*/

/*encabezados y titulares*/
#cabecera h1{color:#0072A9; font-size:1.4em; font-family:Helvetica, sans-serif; font-weight:bold}
#cabecera h1 span{ display:block; color:#4d4948; font-size:0.9em}
#encabezado {background:#005b8d url(../img/bg_encabezado.gif) repeat-x left top; padding:6px 14px 0; height:2.8em;/* height:31px;*/ margin-bottom:4px}
#encabezado h2{color:#ffffff; font-size:1.8em; font-weight:normal}
.modazul h3{font-size:2.1em}
.seccion h3{font-size:1.7em; font-weight:normal; background:#e6e8ea url(../img/bg_h3contenido.gif) repeat-x left top; margin-bottom:18px; height:1.2em; padding:3px 7px; color:#5f5e5e}
.seccion{overflow:hidden; height:100%}

/*menus*/
/*menu principal horizontal*/
/*
*#menuppal{ background:#464645 url(../img/bg_menuppal.gif) repeat-x left top;float:left; width:100%; text-align:center}
*#menuppal ul{float:left; position:relative; z-index:100}
*#menuppal ul li{list-style:none;text-align:center;;position: relative;z-index: 200}
*#menuppal ul li.nivel1{float:left; border-right:2px solid #ffffff}
*#menuppal ul li a{ color:#ffffff; display:block;float:left;height:24px; padding:7px 20px 0 20px; font-weight:bold; font-size:1.3em;background:#464645 url(../img/bg_menuppal.gif) repeat-x left top; position:relative}

*#menuppal ul li:hover{position: relative}
*#menuppal ul li a:hover,#menuppal ul li a:active,#menuppal ul li a:focus{ background:#cacacd url(../img/bg_menuppal_on.gif) repeat-x left top;color:#0072A9;position: relative}
*/

/*#menuppal ul li:hover a.nivel1{background:#cacacd url(../img/bg_menuppal_on.gif) repeat-x left top;color:#0072A9;position: relative}*/

/*
*#menuppal ul li a.nivel1 {display: block;position: relative}
*#menuppal ul li.on a{ background:#cacacd url(../img/bg_menuppal_on.gif) repeat-x left top;color:#0072A9}
*#menuppal ul li.on ul li a{ background:none;color:#5f5f5f}
*#menuppal ul li.on ul li a:hover,#menuppal ul li.on ul li a:active,#menuppal ul li.on ul li a:focus{ color:#4da9da; background:transparent}
*/

/*sin js*/
/*#menuppal ul ul{visibility:visible;display:block;position:static; background-color:#f3f4f6; border:1px solid #e0e0e0; padding:4px 0; clear:both}*/
/*#menuppal ul ul{visibility:hidden; position:absolute; background-color:#f3f4f6; border:1px solid #e0e0e0; padding:4px 0; top:37px; left:0}*/

/*
*#menuppal ul ul li{text-align:left; float:none}
*#menuppal ul ul li a{ color:#5f5f5f;text-align:left; float:none; font-size:1em; height:auto; font-weight:normal; padding:4px 10px; background:transparent}
*#menuppal ul ul li a:hover,#menuppal ul ul li a:active,#menuppal ul ul li a:focus{ color:#4da9da; background:transparent}
*#menuppal ul ul li.on a{ color:#4da9da; background:transparent}
*
*#menuppal ul li ul li a {width: 122px}
*#menuppal ul li ul li a:hover {position: relative}
*/

/*visibilidad submenu*/
/*
*#menuppal ul li:hover ul{visibility:visible}
*#menuppal ul a:hover ul{visibility:visible}
*#menuppal ul a:active ul{visibility:visible}
*#menuppal ul a:focus ul{visibility:visible}
*/

/*menu lateral vertical*/
/*
*.menulat{width:159px}
*.menulat .sup{background:#ffffff url(../img/bg_menulat_sup.gif) no-repeat top left; padding-top:13px}
*.menulat .inf{background:#ffffff url(../img/bg_menulat_inf.gif) no-repeat bottom left; padding-bottom:14px}
*.menulat .cen{background:#ebeced url(../img/bg_menulat_cen.gif) repeat-y top left; padding-bottom:80px}
*.menulat li{list-style:none; overflow:hidden; height:100%;position: relative;z-index: 200}
*.menulat ul{position: relative}
*.menulat li a{ padding:3px 12px 4px; display:block; background-position:top; font-size:1em}
*.menulat li.on a{ background:#dcdcdc url(../img/bg_menulat_on.gif) repeat-x left top; color:#0072A9}
*.menulat li a:hover,.menulat li a:active,.menulat li a:focus{ background:#dcdcdc url(../img/bg_menulat_on.gif) repeat-x left top; color:#0072A9}
*.menulat li a.bgnone:hover,.menulat li a.bgnone:active,.menulat li a.bgnone:focus{ background:none; color:#0072A9}
*/


/*barra de informacion superior*/
/*
*#barrainfo{background:url(../img/bg_info.gif) repeat-x left top; padding:4px 0 0; height:32px; float:left; position:relative; width:100%}
*#barrainfo .fecha{color:#464645; padding-left:14px}
*#barrainfo .sesion{ position:absolute; right:0px; top:0; background:#e0e1e3 url(../img/bg_divsesion.gif) no-repeat left top; float:left; padding-left:11px}
*#barrainfo .sesion ul{background:#e0e1e3 url(../img/bg_ulsesion.gif) no-repeat right top; float:left; padding-right:11px}
*#barrainfo .sesion li{ list-style:none; float:left; background:#e0e1e3 url(../img/bg_lisesion.gif) repeat-x left top; height:27px; padding:3px 0 0 0}
*#barrainfo .sesion a{color:#000000; background:url(../img/bg_asesion.gif) no-repeat right top; padding:2px 10px; font-size:1.1em}
*#barrainfo .sesion a{color:#000000; background:url(../img/bg_asesion.gif) no-repeat right top; padding:2px 10px; font-size:1.1em}
*#barrainfo .sesion .last a{background:none}
*#barrainfo .sesion a:hover,#barrainfo .sesion a:active,#barrainfo .sesion a:focus{ text-decoration:underline}
*#barrainfo .sesion a.cerrar{ background:transparent url(../img/ico_cerrar.gif) no-repeat right 50%; padding-right:20px}
*/

/*migas de pan*/
/*
*#migas{background:#ffffff url(../img/bg_migas.gif) repeat-x left bottom; margin:0 8px 10px 8px;padding:0 0 8px 6px; clear:both; position:relative; width:722px}
*.volver{background:transparent url(../img/ico_volver2.gif) no-repeat left 50%;border:none;color:#0072A9;cursor:pointer;font-size:1.1em;font-weight:bold;padding:0 0 2px 16px;white-space:nowrap;width:auto; margin:0}
*#migas span{ float:left; font-weight:bold;padding:0 5px 0 0; position:relative}
*#migas span.boton{background:#e6e8eb url(../img/bg_boton.gif) repeat-x left top; border:1px solid #c4c6c7; overflow:hidden; height:100%; padding:2px 6px 0 6px; float:none; height:17px;position:absolute;right:0;top:1px}
*#migas ul { background-color:#ffffff}
*#migas ul li{list-style:none; display:inline; background:#ffffff url(../img/ico_migas.gif) no-repeat left 50%;margin-right:8px;padding-left:10px;color:#0072A9}
*#migas ul li.first{background:none; padding-left:0}
*#migas ul li a{color:#464645}
*/



/*tablas comun*/
/* table{ border-left:1px solid #c4c6c7;border-top:1px solid #c4c6c7} */
table caption{font-size:1.1em;font-weight:bold;padding:0 0 10px 0;text-align:left}
table thead th{ border-right:1px solid #c4c6c7;border-bottom:1px solid #c4c6c7; padding:5px 10px; text-align:left; color:#0072A9; font-size:1.1em}
table tbody td{ border-right:1px solid #c4c6c7;;border-bottom:1px solid #c4c6c7; padding:5px 10px; font-size:1.1em}

/*tabla resultados*/
.resultados_mc{float:left}
/*mensaje  de error*/
.mensaje_error{background-color:#FFCCCC;border:1px solid red;padding:5px 0;width:auto; margin-top:20px}
.mensaje_error p{margin:10px}
.mensaje_error ul{margin:20px 0; padding-left:40px; padding-right:40px}
.mensaje_error ul li{list-style:square; margin-bottom:2px}
.mensaje_error ul a{ text-decoration:underline}
.mensaje_error ul a:hover,.mensaje_error ul a:active,.mensaje_error ul a:focus{ text-decoration:none}


/*capa menus hnover*/
div.ahover {position: absolute}
#menuppal ul div.ahover{background:#cacacd url(../img/bg_menuppal_on.gif) repeat-x left top;color:#0072A9}
#menuppal ul div.ahover {background:#cacacd url(../img/bg_menuppal_on.gif) repeat-x left top;color:#0072A9}
.menulat ul div.ahover {background: #dcdcdc url(../img/bg_menulat_on.gif) repeat-x center top}

/*16 abril 2009***************************************************************************/
.imagen{position:relative}
.botonera_home{ position:absolute; top:0px; right:20px}
.btn_rojo{color:#fff;width:auto;overflow:visible;background-color:transparent;cursor:pointer;font-weight:bold;padding-right:2px;font-size:1em; text-decoration:none; display:block; clear:both; float:left}
.btn_rojo span {background: url(../img/btn_rojo_izq.png) no-repeat top left;padding-left:30px;display:block;float:left; height:36px}
.btn_rojo span span {background:url(../img/btn_rojo_der.png) no-repeat top right;padding:11px 11px 0 11px;display:block; height:25px; width:6em; white-space:nowrap}

/***************************************************************************/